Subject: [newtrk] agenda for newtrk session

From: [email-masked] (Scott Bradner)
Date: Thu, 29 Jul 2004 07:59:33 -0400 (EDT)

I sent this to [email-masked] but it seems to have black holed

New IETF Standards Track Discussion WG (newtrk)

Agenda

Agenda Bashing:                                                 5 m

WG status:      Chair                                           10 m

Discussion of current proposals:  Black/Carpenter               35 m

Adding a layer of indirection to standards naming: Klensin      40 m

Consensus level on specific issues:  Chair                  remainder

.
newtrk resources:_____________________________________________________
web user interface: http://darkwing.uoregon.edu/~llynch/newtrk.html
mhonarc archive: http://darkwing.uoregon.edu/~llynch/newtrk/index.html